61;WEPES Heritage III;Kangaroo Leather;Black/Black;118
62;WEPES Heritage III;Kangaroo Leather;White/Black;119
63;WEPES Heritage III;Kangaroo Leather;Dark Red/White/Black;120
64;WEPES Heritage III;Kangaroo Leather;White/Red;121
65;WEPES Heritage III;Kangaroo Leather;White/Blue/Cyan;122
66;WEPES Heritage III;Kangaroo Leather;Black/White;123
71;WEPES EX 4;Kangaroo Leather/Synthetic Leather;Shell/Emerald/Gold;124
72;WEPES EX 4;Kangaroo Leather/Synthetic Leather;Black/Gold/Silver;125
73;WEPES EX 4;Kangaroo Leather/Synthetic Leather;Amethyst/Gray/White;126
81;WEPES SP2000;Synthetic Leather;Lightning Yellow;127
82;WEPES SP2000;Synthetic Leather;Wave Cyan;128
83;WEPES SP2000;Synthetic Leather;Volcano Orange;129
1011;Predator LZ TRX;Hybridtouch;Ray Green F13/Black 1/Electricity;16
1021;F50 adizero TRX;Hybridtouch;Infrared/Running White FTW/Black 1;17
1031;nitrocharge 1.0 TRX;Hybridtouch;Blue Beauty F10/Running White FTW/Electricity;18
1041;adipure 11pro TRX;Taurus Leather;Black 1/Running White FTW/Hi-Res Red F13;19
2011;CTR360 MAESTRI III;Kanga-Lite 2;Current Blue/Black/Blue Hero;36
2021;MERCURIAL VAPOR IX;Teijin Microfiber;Volt/Black/Bright Citrus;37
2051;TIEMPO LEGEND X;Kangaroo Leather;Light Bone/Black/Volt;38
2061;HYPERVENOM PHANTOM;Nike Skin;Black/Black/Bright Citrus;39
3011;PowerCat 1;K-Leather;Black/Fluro Yellow/Brilliant Blue;47
3031;King;K-Leather;White/High Risk Red/Black;48
3041;evoSPEED 1.2;Microfiber;Black/Fluro Yellow/Brilliant Blue;49
4011;Speciali 4 Pro;Leather;Atomic Blue/White;57
4031;Geo Flare Pro;Teijin Microfiber;Whiteout;58
4041;Geometra 2 Pro;Leather;Black/Lava Pink;59
5011;MORELIA NEO;Kangaroo leather/Synthetic leather;Autumn Glory/Victoria Blue;67
5031;WAVE IGNITUS 3;Primeskin;Bolt/Black/Victoria Blue/Chinese Red;68
5033;WAVE IGNITUS 3;Primeskin;Silver/Black/Autumn Glory;69